MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
OggSerial.hxx File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | GenerateOggSerial ()
| Generate the next pseudo-random Ogg serial. More...

## Function Documentation

int GenerateOggSerial | ( |  | ) |

Generate the next pseudo-random Ogg serial.